algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23139795660972595
dataset: Clearance
hparams:
  lr: 0.0001463404713227378
  mlp_depth: 1
  mlp_width: 64
  penalty_weight: 87.36663890805156
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: WHIM
seed: 6
test_calibration_Spearman_0: 0.12021978944540024
test_calibration_Spearman_1: 0.08845880627632141
test_calibration_Spearman_2: 0.1951465755701065
test_calibration_Spearman_final: 0.12021978944540024
test_extra_mae_0: 1.0419056415557861
test_extra_mae_1: 1.0390242338180542
test_extra_mae_2: 1.0997834205627441
test_extra_mae_final: 1.0419056415557861
test_extra_pearson_0: -0.001883021555840969
test_extra_pearson_1: -0.11987574398517609
test_extra_pearson_2: 0.04726250842213631
test_extra_pearson_final: -0.001883021555840969
test_extra_r2_0: -0.45498764514923096
test_extra_r2_1: -0.37457430362701416
test_extra_r2_2: -1.1753616333007812
test_extra_r2_final: -0.45498764514923096
test_extra_spearman_0: -0.07477632910013199
test_extra_spearman_1: -0.08666785806417465
test_extra_spearman_2: -0.048707518726587296
test_extra_spearman_final: -0.07477632910013199
test_performance_MAE_0: 1.0419056415557861
test_performance_MAE_1: 1.0390242338180542
test_performance_MAE_2: 1.0997834205627441
test_performance_MAE_final: 1.0419056415557861
train_val_split: Perimeter
trial_seed: 29166
val_calibration_Spearman_0: 0.24186018109321594
val_calibration_Spearman_1: 0.10600593686103821
val_calibration_Spearman_2: 0.3463277518749237
val_calibration_Spearman_final: 0.24186018109321594
val_extra_mae_0: 1.2389181852340698
val_extra_mae_1: 1.1462433338165283
val_extra_mae_2: 1.6382745504379272
val_extra_mae_final: 1.2389181852340698
val_extra_pearson_0: 0.09728662669658661
val_extra_pearson_1: 0.019915536046028137
val_extra_pearson_2: 0.09573990851640701
val_extra_pearson_final: 0.09728662669658661
val_extra_r2_0: -1.1294045448303223
val_extra_r2_1: -0.4264782667160034
val_extra_r2_2: -5.003916263580322
val_extra_r2_final: -1.1294045448303223
val_extra_spearman_0: 0.23049701750278473
val_extra_spearman_1: -0.09340513497591019
val_extra_spearman_2: 0.08222576230764389
val_extra_spearman_final: 0.23049701750278473
val_performance_MAE_0: 1.2389181852340698
val_performance_MAE_1: 1.1462433338165283
val_performance_MAE_2: 1.6382745504379272
val_performance_MAE_final: 1.2389181852340698
